
.mosaique {
  padding: 0px 0;
  background: url(https://media.nexity.fr/nfr2014/img/mosaique-bg.jpg);
  font-weight: normal;
  /*cursor*/
  /*blank*/
  /*visu*/
  /*acheter-louer*/
  /*a-la-une*/
  /*agence-nexity*/
  /*terrain-batir*/
  /*gerer-bien*/
  /*trouver-bureaux*/
  /*garanties-locatives*/ }

    @media all and (max-width: 1070px ) {
      .mosaique  {
            padding-right: 50px;
      }
    }

    @media all and (max-width: 512px) {
      .mosaique  {
        padding-right: 0px;
      }
    }


  .mosaique .container .normal{
    padding: 0; }
    @media all and (max-width: 1070px) {
      .mosaique .container .normal {
        padding: 0 10px; } }

  .mosaique .container .remonte{
    padding: 0;  margin-top:-235px;}
    @media all and (max-width: 1070px) {
      .mosaique .container .remonte{
        padding: 0 10px; margin-top:-24.5%;} }

  .mosaique .container .remonte{
    padding: 0;  margin-top:-235px;}
  @media all and (max-width:512px) {
    .mosaique .container .remonte{
      padding: 0px; margin-top:-24.5%;} }



.mosaique .mosaique-content {
    display: table; }
  .mosaique .case {
    display: table-cell;
    vertical-align: top;
    font-family: 'Johan','Trebuchet MS',sans-serif; }
    .mosaique .case.size-1 {
      max-width: 240px;
      width: 25%; }
    .mosaique .case.size-2 {
      max-width: 480px;
      width: 50%; }
  .mosaique .case.cursor {
    cursor: pointer; }
  .mosaique .case.blank {
    padding: 0; }
    .mosaique .case.blank img {
      width: 100%;
      max-height: 240px; }
  .mosaique .case.visu img {
    width: 100%;
    height: auto; }
  .mosaique .case.acheter-louer {
    padding: 50px 20px 0 30px;
    background: white; }
    @media all and (max-width: 1000px) {
      .mosaique .case.acheter-louer {
        padding: 20px 10px 0 20px; } }
    .mosaique .case.acheter-louer .case-content {
      display: block;
      width: 100%;
      text-decoration: none;
      font-family: 'Johan','Trebuchet MS',sans-serif; }
      .mosaique .case.acheter-louer .case-content p {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem;
        color: #d01c34; }
    .mosaique .case.acheter-louer .case-title {
      display: block;
      margin: 0 0 8px;
      text-transform: uppercase;
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem;
      color: #57585b; }
      @media all and (max-width: 1000px) {
        .mosaique .case.acheter-louer .case-title {
          margin: 0 0 4px;
          font-size: 16px;
          font-size: 1rem;
          line-height: 20px;
          line-height: 1.25rem; } }
      .mosaique .case.acheter-louer .case-title strong {
        display: block; }
    .mosaique .case.acheter-louer .icon.icon-acheter-louer {
      display: inline-block;
      margin-bottom: 9px;
      width: 38px;
      height: 45px;
      background-repeat: no-repeat;
      background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/acheter-louer.png);
      background-size: 38px 45px; }
      .ie8 .mosaique .case.acheter-louer .icon.icon-acheter-louer {
        background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/acheter-louer-ie8.png); }
  .mosaique .case.a-la-une {
    padding: 50px 10px 0 30px;
    background: white; }
    @media all and (max-width: 1000px) {
      .mosaique .case.a-la-une {
        padding: 20px 10px 0 20px; } }
    .mosaique .case.a-la-une .case-content {
      display: block;
      width: 100%;
      text-decoration: none;
      font-family: 'Johan','Trebuchet MS',sans-serif;
      color: #57585b; }
    .mosaique .case.a-la-une .title {
      display: block;
      margin-bottom: 0;
      text-transform: uppercase;
      font-size: 20px;
      font-size: 1.25rem;
      line-height: 20px;
      line-height: 1.25rem;
      color: #57585b; }
    .mosaique .case.a-la-une li {
      margin-top: 5px; }
    .mosaique .case.a-la-une a {
      display: block;
      text-transform: uppercase;
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 16px;
      line-height: 1rem;
      color: #57585b; }
    .mosaique .case.a-la-une .date {
      display: block;
      color: #d01c34; }
    .mosaique .case.a-la-une .icon.icon-a-la-une {
      display: inline-block;
      margin-bottom: 9px;
      width: 38px;
      height: 45px;
      background-repeat: no-repeat;
      background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/guides-pratiques.png);
      background-size: 38px 45px; }
      @media all and (max-width: 930px) {
        .mosaique .case.a-la-une .icon.icon-a-la-une {
          display: none; } }
      .ie8 .mosaique .case.a-la-une .icon.icon-a-la-une {
        background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/guides-pratiques2-ie8.png); }
  .mosaique .case.agence-nexity {
    padding: 50px 20px 0 30px;
    background: white; }
    @media all and (max-width: 1000px) {
      .mosaique .case.agence-nexity {
        padding: 20px 10px 0 20px; } }
    .mosaique .case.agence-nexity .case-content {
      display: block;
      width: 100%;
      text-decoration: none;
      font-family: 'Johan','Trebuchet MS',sans-serif; }
      .mosaique .case.agence-nexity .case-content p {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem;
        color: #d01c34; }
    .mosaique .case.agence-nexity .case-title {
      display: block;
      margin: 0 0 8px;
      text-transform: uppercase;
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem;
      color: #57585b; }
      @media all and (max-width: 1000px) {
        .mosaique .case.agence-nexity .case-title {
          margin: 0 0 4px;
          font-size: 16px;
          font-size: 1rem;
          line-height: 20px;
          line-height: 1.25rem; } }
      .mosaique .case.agence-nexity .case-title strong {
        display: block; }
    .mosaique .case.agence-nexity .icon.icon-agence-nexity {
      display: inline-block;
      margin-bottom: 9px;
      width: 32px;
      height: 45px;
      background-repeat: no-repeat;
      background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/agence-nexity.png);
      background-size: 32px 45px; }
      @media all and (max-width: 800px) {
        .mosaique .case.agence-nexity .icon.icon-agence-nexity {
          margin-bottom: 4px; } }
      .ie8 .mosaique .case.agence-nexity .icon.icon-agence-nexity {
        background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/agence-nexity-ie8.png); }
  .mosaique .case.terrain-batir {
    padding: 50px 20px 0 30px;
    background: white; }
    @media all and (max-width: 1000px) {
      .mosaique .case.terrain-batir {
        padding: 20px 10px 0 20px; } }
    .mosaique .case.terrain-batir .case-content {
      display: block;
      width: 100%;
      text-decoration: none;
      font-family: 'Johan','Trebuchet MS',sans-serif; }
    .mosaique .case.terrain-batir .case-title {
      display: block;
      margin: 0 0 8px;
      text-transform: uppercase;
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem;
      color: #57585b; }
      @media all and (max-width: 1000px) {
        .mosaique .case.terrain-batir .case-title {
          margin: 0 0 4px;
          font-size: 16px;
          font-size: 1rem;
          line-height: 20px;
          line-height: 1.25rem; } }
      .mosaique .case.terrain-batir .case-title strong {
        display: block; }
    .mosaique .case.terrain-batir .icon.icon-terrain-batir {
      display: inline-block;
      margin-bottom: 9px;
      width: 50px;
      height: 45px;
      background-repeat: no-repeat;
      background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/terrain-batir.png);
      background-size: 50px 45px; }
      .ie8 .mosaique .case.terrain-batir .icon.icon-terrain-batir {
        background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/terrain-batir-ie8.png); }
  .mosaique .case.gerer-bien {
    vertical-align: middle;
    background: white url(https://media.nexity.fr/nfr2014/image_home/temp-mosaique-size-2.jpg) no-repeat 0 0;
    background-size: cover; }
    .mosaique .case.gerer-bien .case-content {
      display: block;
      padding: 0 3% 0 6.375%;
      width: 47%; }
      .mosaique .case.gerer-bien .case-content .case-title {
        margin-bottom: 8px;
        text-transform: uppercase;
        font-size: 22px;
        font-size: 1.375rem;
        line-height: 24px;
        line-height: 1.5rem;
        font-weight: normal;
        color: #d01c34; }
        @media all and (max-width: 870px) {
          .mosaique .case.gerer-bien .case-content .case-title {
            font-size: 18px;
            font-size: 1.125rem;
            line-height: 20px;
            line-height: 1.25rem; } }
      .mosaique .case.gerer-bien .case-content p {
        font-size: 13px;
        font-size: 0.8125rem;
        line-height: 16px;
        line-height: 1rem;
        color: #57585b; }
  .mosaique .case.trouver-bureaux {
    padding: 50px 20px 0 30px;
    background: white; }
    @media all and (max-width: 1000px) {
      .mosaique .case.trouver-bureaux {
        padding: 20px 10px 0 20px; } }
    .mosaique .case.trouver-bureaux .case-content {
      display: block;
      width: 100%;
      text-decoration: none;
      font-family: 'Johan','Trebuchet MS',sans-serif; }
      .mosaique .case.trouver-bureaux .case-content p {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem;
        color: #d01c34; }
    .mosaique .case.trouver-bureaux .case-title {
      display: block;
      margin: 0 0 8px;
      text-transform: uppercase;
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem;
      color: #57585b; }
      @media all and (max-width: 1000px) {
        .mosaique .case.trouver-bureaux .case-title {
          margin: 0 0 4px;
          font-size: 16px;
          font-size: 1rem;
          line-height: 20px;
          line-height: 1.25rem; } }
      .mosaique .case.trouver-bureaux .case-title strong {
        display: block; }
    .mosaique .case.trouver-bureaux .icon.icon-trouver-bureaux {
      display: inline-block;
      margin-bottom: 9px;
      width: 39px;
      height: 45px;
      background-repeat: no-repeat;
      background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/trouver-bureaux.png);
      background-size: 39px 45px; }
      .ie8 .mosaique .case.trouver-bureaux .icon.icon-trouver-bureaux {
        background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/trouver-bureaux-ie8.png); }
  .mosaique .case.garanties-locatives {
    padding: 50px 20px 0 30px;
    background: white; }
    @media all and (max-width: 1000px) {
      .mosaique .case.garanties-locatives {
        padding: 20px 10px 0 20px; } }
    .mosaique .case.garanties-locatives .case-content {
      display: block;
      width: 100%;
      text-decoration: none;
      font-family: 'Johan','Trebuchet MS',sans-serif; }
    .mosaique .case.garanties-locatives .case-title {
      display: block;
      margin: 0 0 8px;
      text-transform: uppercase;
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem;
      color: #57585b; }
      @media all and (max-width: 1000px) {
        .mosaique .case.garanties-locatives .case-title {
          margin: 0 0 4px;
          font-size: 16px;
          font-size: 1rem;
          line-height: 20px;
          line-height: 1.25rem; } }
      .mosaique .case.garanties-locatives .case-title strong {
        display: block; }
    .mosaique .case.garanties-locatives .icon.icon-garanties-locatives {
      display: inline-block;
      margin-bottom: 9px;
      width: 47px;
      height: 45px;
      background-repeat: no-repeat;
      background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/garanties-locatives.png);
      background-size: 47px 45px; }
      .ie8 .mosaique .case.garanties-locatives .icon.icon-garanties-locatives {
        background-image: url(https://media.nexity.fr/nfr2014/image_home/icons/garanties-locatives-ie8.png); }




.bloc-video {
  margin-top: 22px;
  overflow: hidden; }
  .bloc-video .video-player {
    display: table-cell;
    vertical-align: top;
    padding-right: 25px;
    width: 59%; }

    .bloc-video .video-player .myyvideosize {
    height:50px;
    }




  .bloc-video .video-description {
    display: table-cell;
    vertical-align: middle;
    padding-right: 9%; }
    @media all and (max-width: 1010px) {
      .bloc-video .video-description {
        padding-right: 0; } }
    .bloc-video .video-description hr {
      margin: 15px 0 18px;
      width: 25px;
      height: 2px;
      text-align: left;
      font-size: 0;
      background: #43596b;
      border: 0; }
    .bloc-video .video-description p {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 20px;
      line-height: 1.25rem;
      color: #57585b; }
  .bloc-video .video-youtube {
    max-width: 100% !important;
    width: 100% !important; }
  .bloc-video .title {
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 24px;
    line-height: 1.5rem;
    color: #43596b; }

/*SURCHARGE NEXITY.FR*/
.bloc-video .video-player {display:inline-block;vertical-align:middle;width:59%;margin-right:1%;}
.bloc-video .video-description {display:inline-block;width:39%;}
.flowplayer .fp-progress {background-color:#43596B;}
/*SURCHARGE NEXITY.FR*/




.hm-head-groupe {
  width: 100%;
  height: 346px;
  background: transparent url(https://media.nexity.fr/nfr2014/SLIDE_HOME_GROUPE_1400x320.jpg) no-repeat center 0;
  background-size: cover; }


.hm-head-entreprise {
  width: 100%;
  height: 346px;
  background: transparent url(https://media.nexity.fr/nfr2014/Slider_HOME-ENTREPRISE_1400x320.jpg) no-repeat center 0;
  background-size: cover; }
